package jp.hrtdotnet.java.util;

public class OperationStub {

    public int public1 = 1;
    private int private1 = 2;
    protected int protected1 = 3;
    
    public void tmp() {
        System.out.println(private1);
    }
    
    public void hdntest1() {                
        System.out.println("test1");
    }
    
    public void hdntest2() {
        System.out.println("test2");
    }    
    
    protected void hdntest3() {
        throw new RuntimeException();
    }

    public static void hdntest4() {
        System.out.println("test4");
    }
    
}
